a {
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    background: transparent;
    text-decoration: none;
    cursor: pointer;
    
}
input{
    outline: none;
}
input[type="submit"]{
    cursor: pointer;
    /*border: none;*/
}

.disabled {
   pointer-events: none;
}
.muso-error {
    font-size: 12px;
    font-weight: 400;
    margin-top: 5px;
    color: #C65050;
    display: none;
    position: absolute;
    bottom: -20px;
}
.muso-error.noabsolute {
    bottom: 0px;
    position: relative;
}
.show-error .muso-error{
    display: block;
    
}
.no-back-btn header .violet-btn {
    display: none;
}
.no-back-btn header .logo{
    margin-bottom: 0;
}
.muso-title-with-sub .muso-form-title {
    margin-bottom: 38px;
}

.muso-title-with-sub .muso-form-subtitle {
    text-align:  center;
    font-size: 20px;
    /* font-weight: 900; */
    color: #3C3C3B;
    margin-bottom: 40px;
    font-family: 'Roobert-Bold';
}
.violet-b-btn {
    width: 270px;
    height: 55px;
    background-color: #fff;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    justify-content:  center;
    border-radius: 5px;
    font-size: 16px;
    font-family: 'Roobert-SemiBold';
    /* font-weight: 900; */
    color: #7448FF;
    border: none;
    cursor: pointer;
    margin: 0 auto;
    border: 1.5px solid #7448FF;
}
.violet-nobg-b-btn {
    width: 270px;
    height: 55px;
    background-color: transparent;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    justify-content:  center;
    border-radius: 5px;
    font-size: 16px;
    /* font-weight: 900; */
    font-family: 'Roobert-SemiBold';
    color: #7448FF;
    border: none;
    cursor: pointer;
    margin: 0 auto;
    border: 1.5px solid #7448FF;	
}
.violet-nobg-b-btn:hover{
    background-color: #7448FF;
    color: #fff;
}
span.ques-mark {
    width: 15px;
    height: 15px;
    display: inline-flex;
    background: #7347FD;
    border-radius: 50%;
    font-size: 8px;
    align-items: center;
    justify-content: center;
    /* font-weight: 800; */
    font-family: 'Roobert-Bold';
    color: #fff;
    margin-left: 5px;
}
.mand-text {
    margin-top: 10px;
    color: #000;
    font-size: 14px;
}
/* 2 Cols Layout Start */
    .muso-form-two-cols {
        display: flex;
        justify-content: space-between;
    }
    .muso-form-two-cols .muso-form-row {
        max-width: 400px;
        margin: inherit;
        margin-bottom: 35px;
        position: relative;
        flex: 1;
    }
    .muso-form-two-cols .muso-form-row:first-child{
        margin-right: 100px;
    } 
    .muso-form-two-cols:nth-last-child(2) .muso-form-row {
        margin-bottom: 0;
    }
/* 2 Cols Layout End */

/* Custom Radio Button Start */
    .radio-container {
        display: flex;
        position: relative;
        padding-left: 0;
        margin-bottom: 0;
        cursor: pointer;
        font-size: 16px;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        align-items:  center;
        height: 22px;
    }
    .radio-container input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        display: none;
    }
    .checkmark {
        position: relative;
        /* top: 0; */
        /* left: 0; */
        display: flex;
        height: 22px;
        width: 22px;
        /* background-color: #eee; */
        border-radius: 50%;
        border: 1px solid #686868;
    }
    .radio-container:hover input ~ .checkmark {
        background-color: #ccc;
    }
    .radio-container input:checked ~ .checkmark {
        background-color: transparent;
    }
    .checkmark:after {
        content: "";
        position: absolute;
        display: none;
    }
    .radio-container input:checked ~ .checkmark:after {
        display: block;
    }
    .radio-container .checkmark:after {
         top: calc(50% - 6px);
         left: calc(50% - 6px);
         width: 12px;
         height: 12px;
         border-radius: 50%;
         background: #7348FE;
    }
    .radio-container p{
        display: flex;
        align-items: center;
        margin-left: 10px;
        height: 22px;
        line-height: 22px;
        /* font-weight: 900; */
        font-family: 'Roobert-Bold';
        color: #3C3C3B;
    }
/* Custom Radio Button End */

/* Slide Btn Start */
    .switch {
      position: relative;
      display: inline-block;
      width: 38px;
      height: 18px;
    }

    .switch input {display:none;}

    .switch-slider {
      position: absolute;
      cursor: pointer;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      background-color: #C3C3C3;
      -webkit-transition: .4s;
      transition: .4s;
    }

    .switch-slider:before {
      position: absolute;
      content: "N";
      height: 24px;
      width: 24px;
      left: -5px;
      bottom: -3px;
      background-color: #3A3A3A;
      -webkit-transition: .4s;
      transition: .4s;
      color: #fff;
      display: flex;
      align-items: center;
      justify-content: center;
      font-size: 9px;
      /* font-weight: 900; */
      font-family: 'Roobert-Bold';
    }

    input:checked + .switch-slider:before {
          background-color: #7347FD;
          left: auto;
        right: 20px;
        content: "Y";

    }

    input:focus + .switch-slider {
      box-shadow: 0 0 1px #2196F3;
    }

    input:checked + .switch-slider:before {
      -webkit-transform: translateX(26px);
      -ms-transform: translateX(26px);
      transform: translateX(26px);
    }
    .switch-slider.round {
      border-radius: 34px;
    }

    .switch-slider.round:before {
      border-radius: 50%;
    }
/* Slide Btn End */
.violet-btn {
    width: 270px;
    height: 55px;
    background-color: #7448FF;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    justify-content:  center;
    border-radius: 5px;
    font-size: 16px;
    /* font-weight: 900; */
    font-family: 'Roobert-SemiBold';
    color: #fff;
    border: none;
    cursor: pointer;
}
.muso-form {
    width: calc(100vw - 32px);
    max-width: 550px;
    margin: 0 auto;
}
.muso-form .forgot-password {
    font-size: 16px;
    display: block;
    text-align: center;
    margin-top: 8px;
    color: #3C3C3B;
    font-weight: 900;
}
.muso-form-title {
    font-size: 60px;
    /* font-weight: 900; */
    font-family: 'Roobert-Bold';
    /*margin-top: 70px;*/
    margin-bottom: 52px; 
    text-align: center;
}
.muso-form-row {
    width: 100%;
    margin: 0 auto;
    margin-bottom: 35px;
    position: relative;
}

label.muso-form-label {
    display:  block;
    font-size: 16px;
    margin-bottom: 5px;
    /* font-weight: 900; */
    font-family: 'Roobert-Bold';
}
.muso-form-row input{
    outline: none;
    background-color: transparent;
    border: none;
    border-bottom: 2px solid #3C3C3B;
    width: 100%;
    padding-bottom: 8px;
    height: 35px;
    font-size: 14px;
    font-weight: 400;
    color: #3C3C3B;
}
.muso-form-row textarea{
    outline: none;
    background-color: transparent;
    border: none;
    border-bottom: 2px solid #3C3C3B;
    width: 100%;
    padding-bottom: 8px;
    height: 35px;
    font-size: 14px;
    font-weight: 400;
    color: #3C3C3B;
}

.muso-form-row.add-detail input,
.muso-form-row.add-detail textarea {
       /* font-weight: 900; */
       /* font-family: 'Roobert-Bold'; */
    font-size: 16px;
    outline: none;
}
.muso-form-row input::placeholder,
.muso-form-row.add-detail textarea::placeholder{
    color: #3C3C3B;
    font-weight: 400;
}
.link-with-text {
    text-align: center;
    margin-top: 6px;
    font-size: 16px;
    /* font-weight: 700; */
    font-family: 'Roobert-Bold';
}
.link-with-text a {
    text-decoration: underline;
}
.link-with-text-n {
    text-align: center;
    margin-top: 32px;
    font-size: 16px;
}
.link-with-text-n a {
    color: #3C3C3B;
    /* font-weight: 700; */
    font-family: 'Roobert-Bold';
    text-decoration: underline;
}
form .violet-btn{
    margin: 0 auto;
    margin-top: 55px;
}
form .violet-btn.notopmargin{
    margin-top: 0px;
}
.muso-select {
    cursor: unset;
}
ul.muso-select-box {
    display: none;
    background-color: #fff;
    position: absolute;
    width: 100%;
    left: 0;
    top: 60px;
    z-index: 1;
    max-height: 287px;
    overflow-y: auto;
}
ul.muso-select-box li.selected {
    background: #F2F2F2;
}
ul.muso-select-box li.hide {
    display: none;
}
.muso-select-main.show-select ul.muso-select-box{
    display: block;
}
ul.muso-select-box a {
    height: 33px;
    display: flex;
    border-bottom: 1px solid #DCDCDC;
    font-size: 16px;
    padding-left: 7px;
    padding-top: 5px;
    color: #3C3C3B;
}
.muso-select-main:before {
    content: '';
    position: absolute;
    background-image: url(/assets/images/forms/arrow.png);
    width: 20px;
    height: 10px;
    bottom: calc(50% - 20px);
    right: 0;
    background-repeat: no-repeat;
    background-size: contain;
    transition: .2s ease all;
}
.muso-select-main.show-select:before{
    transform: rotate(180deg);
    transition: .2s ease all;
}
#hirer-reg-fullname,#hirer-reg-venuename,#artist-reg-fullname,#artist-reg-stagename {
    text-transform: capitalize;
}
/* Inner Page End */

/* Thank you Start */
.thanks-container {
    text-align:  center;
    display:  flex;
    flex-wrap: wrap;
    justify-content:  center;
    align-items:  start;
}

.thanks-container p {
    width: 100%;
    font-size: 16px;
    line-height: 30px;
}

h1.thanks-title {
    margin-top: 70px;
    margin-bottom: 55px;
    font-size: 60px;
    /* font-weight: 900; */
    font-family: 'Roobert-Bold';
}

.thanks-container .violet-btn {
    margin-top: 70px;
}

.thanks-container p:first-child {
    margin-top: 0;
}

/* Thank you on the same page */
.thank-you {
    display: none;
}
.thank-you.active {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center
}
.thank-you.active p {
    text-align: center;
    font-size: 16px;
    /* font-weight: 600; */
    font-family: 'Roobert-Bold';
}
.thank-you.active a.violet-btn.login-link {
    margin-top: 20px;
    width: 200px;
}

.thank-you.active p + p {
    margin-top: 32px;
}

/* Thank you End */

/* Login Page Start */
.muso-login-form {
    margin-top: 18px;
    /*margin-bottom: 370px;*/
    /*margin-bottom: calc(100vh - 700px);*/

}
/* Login Page End */

/* Forgot Password Start */
.muso-forgot-pass-form,.muso-reset-pass-form {
    margin-top: 90px;
    /*margin-bottom: calc(100vh - 600px);*/
}
.forgot-pass-screen .header-back-btn,
.reset-pass-screen .header-back-btn{
    display: none;
}
.forgot-pass-screen .logo,.reset-pass-screen .logo{
    margin-bottom: 0;
}
.muso-forgot-pass-form form .violet-btn {
    margin-top: 135px;
}
/* Forgot Password End */

/* Forgot Password Success Start */

.forgot-pass-succ p {
    text-align: center;
    margin: 100px 0;
    font-size: 16px;
    /* font-weight: 900; */
    font-family: 'Roobert-Bold';
}
.reset-pass-succ p {
    text-align: center;
    margin: 50px 0;
    font-size: 16px;
    /* font-weight: 900; */
    font-family: 'Roobert-Bold';
}
.forgot-pass-succ .violet-btn,.reset-pass-succ .violet-btn{
    margin: 0 auto;
}
/* Forgot Password Success End */

/* Login SignUp Page Start */
.login-signup-page {
    width: 550px;
    margin: 0 auto;
    margin-top: 90px;
}
.login-signup-page .violet-btn{
    margin: 0 auto;
    margin-top: 18px;

}
.a-acc-code-page form{
    margin-top: 50px;
}
.a-acc-code-page .violet-b-btn:hover{
    background-color: #7448FF;
    color: #fff;
}
.a-acc-code-page .no-code {
    margin-top: 50px;
    text-align: center;
}
.a-acc-code-page .no-code p {
    font-size: 14px;
    margin-bottom: 5px;
    color: #3C3C3B;
}

.a-acc-code-page .no-code .reg-a-acc-code {
    font-size: 16px;
    /* font-weight: 900; */
    font-family: 'Roobert-Bold';
    color: #3C3C3B;
    padding-bottom: 2px;
    border-bottom: 1px solid #3C3C3B;
}
/* Artist Access Code End */

/* Artist Access Code Success Start */
.a-acc-code-success p {
    color: #3C3C3B;
    font-size: 20px;
    line-height: 42px;
    font-weight: 400;
    text-align: center;
    margin-bottom: 52px;
}
.a-acc-code-success .violet-btn {
    margin: 0 auto;
}
/* Artist Access Code Success End */

/* Join Muso Artist Start */
.muso-join-artist-form {
    max-width: 900px;
    margin: 0 auto;
    padding-top: 90px;
    width: 100%;
}
.muso-join-artist-btn-container {
    display: flex;
    max-width: 270px;
    flex-wrap: wrap;
    margin: 0 auto;
    justify-content: flex-end;
    margin-top: 70px;
    /*margin-bottom: 60px;*/
}
.muso-form-two-cols.artist-tc .muso-form-row {
    width: 100%;
    max-width: inherit;
}
.muso-form-two-cols.artist-tc {
    display: none;
}
.muso-form-two-cols.artist-tc.show-tc {
    display: flex;
}
.modal {
    display: none; 
    position: fixed; 
    z-index: 1; 
    left: 0;
    top: 0;
    width: 100%; 
    height: 100%; 
    overflow: auto; 
    background-color: rgba(58,58,58,.4); 
}
.show-news .modal-content {
    background-color: #f7f7f7;
    margin: 15% auto; 
    padding: 20px 80px;
    width: 400px; 
    text-align: center;
    border-radius: 5px;
}
.show-news .modal-content h2 {
    text-align: center;
    color: #7448FF;
    margin: 0;
    margin-bottom: 10px;
}
.show-news .modal-content p{
    font-size: 16px;
    line-height: 20px;
    text-align: center;
}
.show-news .modal,.show-tc .modal {
    display: block;
}
.show-tc .modal-content {
    background-color: #f7f7f7;
    margin: 2% auto; 
    padding: 20px 80px;
    width: 55%; 
    height: 90%;
    text-align: center;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    border:1px solid #3C3C3B;
}
.show-tc .modal-content a {
    font-size: 16px;
    color: #3C3C3B;
}
/* Show News Popup & Terms-Condition Popup End */

/* Join Muso Artist Success Start */
.muso-join-artist-succ {
    max-width: 570px;
    margin: 0 auto;
    margin-top: 90px;
    width: 100%;
}
.muso-join-artist-succ p{
    text-align: center;
    font-size: 16px;
    line-height: 32px;
    margin-bottom: 55px;
}
.muso-join-artist-succ p span {
    text-align: center;
    font-size: 16px;
    font-weight: 900;
}
.muso-join-artist-succ .violet-btn {
    margin: 0 auto;
}
/* Join Muso Artist Success End */

/* Register Artist Access Code Start */
.muso-reg-art-acc-code-form {
    max-width: 904px;
    margin: 0 auto;
    width: calc(100% - 64px);
}
.muso-reg-art-acc-code-form.padded {
    padding-top: 50px;
    padding-bottom: 50px;
    min-height: calc(100vh - 500px);
}
.muso-reg-art-acc-code-form .muso-form-title {
    margin-bottom: 5px;
}
.muso-reg-art-acc-code-form .muso-form-subtitle {
    font-size: 16px;
    margin-bottom: 40px;
}
.muso-reg-art-acc-code-form .muso-select-main{
    position: relative;
}

.muso-reg-art-acc-code-form .muso-select-main:before {
    bottom: 10px;
}

.muso-select-main.muso-art-sub-type-select {
    margin-top: 24px;
    width: 100%;
    display: none;
}
.muso-select-main {
    position: relative;
}
.muso-select-main.muso-art-sub-type-select.show-sub-type {
    display: block;
}
.muso-select-main.muso-art-sub-type-select ul.muso-select-box{
    top: 35px;
}
.muso-select-main.muso-subgenres-select ul.muso-select-box{
    top: 35px;
}
.hide-genres-select {
    display: none;
}
.muso-form-background {
    background: url(/assets/images/artists/accesscode-background.png) no-repeat center center;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.muso-form-background.padded {
    padding-top: 50px;
    padding-bottom: 50px;
}
.muso-hirer-options {
    display: flex;
    justify-content: center;
    margin-bottom: 32px;
}
.muso-hirer-options input[type="button"] {
    margin:0px;
}
.muso-hirer-options input[type="button"]:first-child {
    margin-right: 32px;
}
.grayfaint{
    font-size: 15px;
    color: #616161;
    opacity: 0.7;
    margin-bottom: 20px;
}
@media (max-width: 1279px) {
    .muso-form-two-cols .muso-form-row:first-child {
        margin-right: 32px;
    }
}
@media (max-width: 767px){
    .pre-register-top h1 {
        font-size: 28px;
    }
    
    .pre-register-top p {
        margin-top: 8px;
    }
    
    .pre-register-top {
        min-height: auto;
    }
    
    .muso-form-two-cols {
        flex-direction: column;
    }
    
    .muso-form-two-cols .muso-form-row:first-child {
        margin-right: 0px;
    }
    .muso-form-two-cols:nth-last-child(2) .muso-form-row {
        margin-bottom: 35px;
    }
    .muso-join-artist-btn-container{
        margin-top: 16px;
    }   
}
input#reg-art-acc-email[readonly] {
    border-bottom: none;
}